h1{
    color: #333;
	font-family: thsarabunnew;
    font-size: 24px;
	line-height:30px;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
}
h2{
    color: #333;
    font-family: arial, thsarabunnew;
    font-size: 20px;
	font-weight:bold;
    margin: 0;
	margin-bottom:10px;
	line-height:30px;
    padding: 10px 0;
}
h3{ color:#333;
	font-family: thsarabunnew;
	font-size: 20px;
    font-weight: bold;
	line-height:30px;
	margin: 0;
	margin-bottom:20px;
}
h4{
	font-family: thsarabunnew;
	font-size: 17px;
	line-height:25px;
	padding-top:5px;
}

.tab_blue,
.tab_orange,
.tab_green,
.tab_yellow,
.tab_pink,
.tab_purple,
.tab_green2,
.tab_red
{
	font-family: thsarabunnew;
	font-size: 17px;
	margin:10px 0;
	padding:10px 10px 5px 10px;
	color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tab_blue{background:#25aae2;}
.tab_orange{background:#eb4c24;}
.tab_green{background:#7f933a;}
.tab_yellow{background:#ee9821;}
.tab_pink{background:#c959a3;}
.tab_purple{background:#5a7bbe;}
.tab_green2{background:#0db3a9;}
.tab_red{background:#ee434c;}



.font-20{ font-size:21px;}
.font-18{ font-size:17px;}
.boder-gray-light {
    border: 1px solid #cfd5e3;
    border-radius: 6px;
    padding: 10px;
}
.list li{ padding-bottom:5px;}
.pad-5{ padding-bottom:5px;}
.pad-10{ padding-bottom:10px;}
ul.pdf li{
    border-bottom: 1px dotted #ccc;
    padding: 7px 10px;
	list-style: inside url("/images/icons/icon-pdf.gif") disc;
}
div.comingsoon{ font-size:29px; color:#D0CECE; text-align:center; padding:50px; border:2px #EEEEEE solid; }
div.block-crc{ background:#ffee66; padding:25px;-webkit-border-radius:10px;    -moz-border-radius:10px;
    border-radius:10px; width:90%; margin-left:5%;}
div.block-crc .pad15{ padding-bottom:10px;}	
/*** Style for Iblock ***/
.title_01{
   	font-family: 'THSarabunNew';
	line-height:27px;
    font-size: 20px;
}
.title_02{
   	font-family: 'THSarabunNew';
	line-height:25px;
    font-size: 18px; 
}
.title_03{
   	font-family: 'THSarabunNew';
	line-height:21px;
    font-size: 14px;
}
.blue{ color:#40b3d9;}
.blue-light{ color:#75b8f0;}
.blue-dark{ color:#506cad;}
.green-blue{ color:#16a39b;}
.p-left-30{ text-indent:30px;}
.orang-dark{color:#ec4c24;}
.green-dark{color:#50ad90;}
.green-upr{ color:#7f933a;}
.yellow-dark{color:#ef9e2f;}
.pink-document{color:#cb63a8;}
.blue-link{color:#5a7bbd;}
.green-contact{color:#2bbcb4;}
.red-children{ color:#f15b62;}
.pad-left-25{ padding-left:22px;}
/**/






@media screen and (max-width:1200px){}
@media screen and (max-width:992px){}
@media screen and (max-width:767px){}
@media screen and (max-width:480px){
div.block-crc{ width:100%; margin-left:0 !important;}
	
	}
